.middle{
    width: 100%;
}

.middle .middle_first{
    background-image: url(/static/web/image/bg/index1.png);
    width: 100%;
    height: 320px;
    position: relative;
}

.middle .middle_first .down{
    position: absolute;
    left: 537px;
    top: 183px;
    width: 188px;
    height: 60px;
    background: url(/static/web/image/btn/btn_down.png) 100% 100% no-repeat;
}

.middle .middle_first .down:hover{
    opacity: 0.9;
}



.middle .middle_second{
    background-image: url(/static/web/image/bg/index2.png);
    width: 100%;
    height: 519px;
}